-- 基础信息
base_info = {
	group_id = 111101086
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 86001, gadget_id = 70500000, pos = { x = 2705.088, y = 273.612, z = -1515.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1001 },
	{ config_id = 86002, gadget_id = 70500000, pos = { x = 2702.505, y = 273.677, z = -1516.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1002 },
	{ config_id = 86003, gadget_id = 70500000, pos = { x = 2699.965, y = 273.843, z = -1518.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1003 },
	{ config_id = 86004, gadget_id = 70500000, pos = { x = 2697.125, y = 274.210, z = -1519.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1004 },
	{ config_id = 86005, gadget_id = 70500000, pos = { x = 2695.041, y = 274.242, z = -1521.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1005 },
	{ config_id = 86006, gadget_id = 70500000, pos = { x = 2707.666, y = 273.519, z = -1517.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001 },
	{ config_id = 86007, gadget_id = 70500000, pos = { x = 2704.723, y = 273.607, z = -1519.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2002 },
	{ config_id = 86008, gadget_id = 70500000, pos = { x = 2702.416, y = 273.660, z = -1521.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2003 },
	{ config_id = 86009, gadget_id = 70500000, pos = { x = 2699.001, y = 273.948, z = -1522.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2019 },
	{ config_id = 86010, gadget_id = 70500000, pos = { x = 2696.402, y = 274.316, z = -1524.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2004 },
	{ config_id = 86011, gadget_id = 70500000, pos = { x = 2710.252, y = 273.544, z = -1519.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2005 },
	{ config_id = 86012, gadget_id = 70500000, pos = { x = 2706.907, y = 273.802, z = -1521.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2006 },
	{ config_id = 86013, gadget_id = 70500000, pos = { x = 2703.909, y = 273.913, z = -1523.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2007 },
	{ config_id = 86014, gadget_id = 70500000, pos = { x = 2700.141, y = 274.042, z = -1524.765 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2008 },
	{ config_id = 86015, gadget_id = 70500000, pos = { x = 2697.342, y = 274.484, z = -1526.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2009 },
	{ config_id = 86016, gadget_id = 70500000, pos = { x = 2712.082, y = 273.623, z = -1521.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011 },
	{ config_id = 86017, gadget_id = 70500000, pos = { x = 2708.196, y = 273.936, z = -1523.336 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2012 },
	{ config_id = 86018, gadget_id = 70500000, pos = { x = 2705.167, y = 274.119, z = -1525.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2013 },
	{ config_id = 86019, gadget_id = 70500000, pos = { x = 2701.605, y = 274.356, z = -1527.657 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2014 },
	{ config_id = 86020, gadget_id = 70500000, pos = { x = 2698.516, y = 274.798, z = -1529.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2025 },
	{ config_id = 86021, gadget_id = 70500000, pos = { x = 2713.583, y = 273.815, z = -1522.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2026 },
	{ config_id = 86022, gadget_id = 70500000, pos = { x = 2709.945, y = 274.073, z = -1525.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2027 },
	{ config_id = 86023, gadget_id = 70500000, pos = { x = 2706.936, y = 274.276, z = -1527.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2028 },
	{ config_id = 86024, gadget_id = 70500000, pos = { x = 2703.006, y = 274.470, z = -1530.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2029 },
	{ config_id = 86025, gadget_id = 70500000, pos = { x = 2699.554, y = 274.752, z = -1531.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2030 },
	{ config_id = 86026, gadget_id = 70290002, pos = { x = 2719.320, y = 274.834, z = -1529.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86027, gadget_id = 70500000, pos = { x = 2718.249, y = 276.452, z = -1529.043 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 1, point_type = 3001, owner = 86026 },
	{ config_id = 86028, gadget_id = 70500000, pos = { x = 2720.190, y = 277.462, z = -1530.768 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 1, point_type = 3001, owner = 86026 },
	{ config_id = 86029, gadget_id = 70500000, pos = { x = 2719.363, y = 277.742, z = -1528.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3001, owner = 86026 },
	{ config_id = 86030, gadget_id = 70290001, pos = { x = 2716.041, y = 274.199, z = -1532.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86031, gadget_id = 70500000, pos = { x = 2716.058, y = 274.768, z = -1532.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 86030 },
	{ config_id = 86032, gadget_id = 70500000, pos = { x = 2715.976, y = 275.054, z = -1533.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 86030 },
	{ config_id = 86033, gadget_id = 70500000, pos = { x = 2716.309, y = 275.466, z = -1532.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 86030 },
	{ config_id = 86034, gadget_id = 70290003, pos = { x = 2713.042, y = 274.008, z = -1535.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86035, gadget_id = 70500000, pos = { x = 2713.042, y = 274.111, z = -1535.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 86034 },
	{ config_id = 86036, gadget_id = 70500000, pos = { x = 2713.042, y = 274.111, z = -1535.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 86034 },
	{ config_id = 86037, gadget_id = 70290008, pos = { x = 2708.269, y = 274.344, z = -1537.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86038, gadget_id = 70500000, pos = { x = 2708.269, y = 274.344, z = -1537.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 86037 },
	{ config_id = 86039, gadget_id = 70290009, pos = { x = 2704.355, y = 273.927, z = -1540.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86040, gadget_id = 70500000, pos = { x = 2704.355, y = 273.927, z = -1540.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3005, owner = 86039 },
	{ config_id = 86041, gadget_id = 70290010, pos = { x = 2707.427, y = 273.802, z = -1546.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86042, gadget_id = 70500000, pos = { x = 2707.427, y = 273.802, z = -1546.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3006, owner = 86041 },
	{ config_id = 86043, gadget_id = 70290011, pos = { x = 2710.327, y = 274.428, z = -1541.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86044, gadget_id = 70500000, pos = { x = 2710.327, y = 274.428, z = -1541.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3009, owner = 86043 },
	{ config_id = 86045, gadget_id = 70290013, pos = { x = 2715.930, y = 274.256, z = -1525.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86046, gadget_id = 70500000, pos = { x = 2715.930, y = 274.256, z = -1525.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2016, owner = 86045 },
	{ config_id = 86047, gadget_id = 70500000, pos = { x = 2716.693, y = 274.805, z = -1525.821 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 1, point_type = 2016, owner = 86045 },
	{ config_id = 86048, gadget_id = 70500000, pos = { x = 2715.648, y = 274.129, z = -1525.838 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 1, point_type = 2016, owner = 86045 },
	{ config_id = 86049, gadget_id = 70290014, pos = { x = 2712.562, y = 273.990, z = -1528.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86050, gadget_id = 70500000, pos = { x = 2712.292, y = 273.990, z = -1529.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2015, owner = 86049 },
	{ config_id = 86051, gadget_id = 70290016, pos = { x = 2708.949, y = 274.268, z = -1530.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86052, gadget_id = 70500000, pos = { x = 2708.949, y = 274.268, z = -1530.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3010, owner = 86051 },
	{ config_id = 86053, gadget_id = 70290002, pos = { x = 2700.844, y = 272.481, z = -1547.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86054, gadget_id = 70500000, pos = { x = 2699.773, y = 274.099, z = -1546.380 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 1, point_type = 3011, owner = 86053 },
	{ config_id = 86055, gadget_id = 70500000, pos = { x = 2701.714, y = 275.109, z = -1548.105 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 1, point_type = 3011, owner = 86053 },
	{ config_id = 86056, gadget_id = 70500000, pos = { x = 2700.887, y = 275.389, z = -1545.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 86053 },
	{ config_id = 86057, gadget_id = 70540011, pos = { x = 2704.557, y = 274.440, z = -1533.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86058, gadget_id = 70500000, pos = { x = 2704.557, y = 274.440, z = -1533.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2011, owner = 86057 },
	{ config_id = 86059, gadget_id = 70500000, pos = { x = 2704.343, y = 274.182, z = -1533.203 }, rot = { x = 348.727, y = 341.756, z = 340.760 }, level = 1, point_type = 2011, owner = 86057 },
	{ config_id = 86060, gadget_id = 70500000, pos = { x = 2704.657, y = 274.169, z = -1533.049 }, rot = { x = 348.515, y = 87.775, z = 340.020 }, level = 1, point_type = 2011, owner = 86057 },
	{ config_id = 86061, gadget_id = 70500000, pos = { x = 2704.569, y = 274.167, z = -1533.409 }, rot = { x = 344.486, y = 149.827, z = 4.688 }, level = 1, point_type = 2011, owner = 86057 },
	{ config_id = 86062, gadget_id = 70290015, pos = { x = 2701.267, y = 274.354, z = -1535.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86063, gadget_id = 70500000, pos = { x = 2701.267, y = 274.354, z = -1535.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2023, owner = 86062 },
	{ config_id = 86064, gadget_id = 70500000, pos = { x = 2701.302, y = 274.343, z = -1535.310 }, rot = { x = 16.170, y = 343.571, z = 19.390 }, level = 1, point_type = 2023, owner = 86062 },
	{ config_id = 86065, gadget_id = 70500000, pos = { x = 2692.693, y = 274.224, z = -1522.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033 },
	{ config_id = 86066, gadget_id = 70500000, pos = { x = 2693.717, y = 275.054, z = -1525.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2034 },
	{ config_id = 86067, gadget_id = 70500000, pos = { x = 2694.531, y = 274.654, z = -1527.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2035 },
	{ config_id = 86068, gadget_id = 70500000, pos = { x = 2699.711, y = 275.687, z = -1537.554 }, rot = { x = 283.963, y = 356.435, z = 351.260 }, level = 1, point_type = 2036 },
	{ config_id = 86069, gadget_id = 70500000, pos = { x = 2695.621, y = 274.871, z = -1530.439 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2037 },
	{ config_id = 86070, gadget_id = 70500000, pos = { x = 2697.107, y = 274.662, z = -1532.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2038 },
	{ config_id = 86071, gadget_id = 70290002, pos = { x = 2699.772, y = 273.937, z = -1537.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86072, gadget_id = 70500000, pos = { x = 2698.701, y = 275.558, z = -1536.646 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 1, point_type = 2034, owner = 86071 },
	{ config_id = 86073, gadget_id = 70500000, pos = { x = 2700.642, y = 276.565, z = -1538.370 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 1, point_type = 2034, owner = 86071 },
	{ config_id = 86074, gadget_id = 70500000, pos = { x = 2699.815, y = 276.845, z = -1535.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2034, owner = 86071 },
	{ config_id = 86075, gadget_id = 70500000, pos = { x = 2691.650, y = 274.215, z = -1523.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1008 },
	{ config_id = 86076, gadget_id = 70500000, pos = { x = 2692.525, y = 274.615, z = -1529.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2040 },
	{ config_id = 86077, gadget_id = 70500000, pos = { x = 2693.597, y = 274.645, z = -1531.946 }, rot = { x = 0.000, y = 110.437, z = 0.000 }, level = 1, point_type = 2041 },
	{ config_id = 86078, gadget_id = 70520032, pos = { x = 2689.559, y = 274.842, z = -1524.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86079, gadget_id = 70500000, pos = { x = 2689.559, y = 274.842, z = -1524.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2039, owner = 86078 },
	{ config_id = 86080, gadget_id = 70520036, pos = { x = 2691.181, y = 274.329, z = -1527.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86081, gadget_id = 70500000, pos = { x = 2691.242, y = 274.940, z = -1527.480 }, rot = { x = 355.994, y = 311.325, z = 358.906 }, level = 1, point_type = 2042, owner = 86080 },
	{ config_id = 86082, gadget_id = 70500000, pos = { x = 2691.125, y = 274.778, z = -1527.336 }, rot = { x = 19.170, y = 313.613, z = 2.185 }, level = 1, point_type = 2042, owner = 86080 },
	{ config_id = 86083, gadget_id = 70500000, pos = { x = 2687.779, y = 273.959, z = -1526.830 }, rot = { x = 2.652, y = 0.206, z = 8.881 }, level = 1, point_type = 2043 },
	{ config_id = 86084, gadget_id = 70500000, pos = { x = 2689.158, y = 274.164, z = -1529.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1009 },
	{ config_id = 86085, gadget_id = 70500000, pos = { x = 2690.848, y = 274.340, z = -1531.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1010 },
	{ config_id = 86086, gadget_id = 70500000, pos = { x = 2692.012, y = 274.231, z = -1533.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2044 },
	{ config_id = 86087, gadget_id = 70500000, pos = { x = 2693.409, y = 274.183, z = -1535.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2046 },
	{ config_id = 86088, gadget_id = 70500000, pos = { x = 2695.270, y = 273.612, z = -1538.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2047 },
	{ config_id = 86089, gadget_id = 70500000, pos = { x = 2692.607, y = 273.446, z = -1540.609 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2052 },
	{ config_id = 86090, gadget_id = 70540044, pos = { x = 2691.292, y = 273.691, z = -1537.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86091, gadget_id = 70500000, pos = { x = 2691.292, y = 273.691, z = -1537.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2048, owner = 86090 },
	{ config_id = 86092, gadget_id = 70540037, pos = { x = 2689.855, y = 273.936, z = -1535.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86093, gadget_id = 70500000, pos = { x = 2690.241, y = 274.312, z = -1535.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2049, owner = 86092 },
	{ config_id = 86094, gadget_id = 70500000, pos = { x = 2689.686, y = 274.657, z = -1535.018 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 1, point_type = 2049, owner = 86092 },
	{ config_id = 86095, gadget_id = 70540039, pos = { x = 2688.733, y = 275.518, z = -1533.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86096, gadget_id = 70500000, pos = { x = 2688.505, y = 275.026, z = -1533.286 }, rot = { x = 48.676, y = 285.487, z = 305.374 }, level = 1, point_type = 2050, owner = 86095 },
	{ config_id = 86097, gadget_id = 70540041, pos = { x = 2686.751, y = 273.800, z = -1531.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86098, gadget_id = 70500000, pos = { x = 2686.496, y = 274.103, z = -1530.839 }, rot = { x = 331.307, y = 8.032, z = 340.983 }, level = 1, point_type = 2051, owner = 86097 },
	{ config_id = 86099, gadget_id = 70500000, pos = { x = 2687.090, y = 274.390, z = -1530.963 }, rot = { x = 3.949, y = 307.634, z = 40.312 }, level = 1, point_type = 2051, owner = 86097 },
	{ config_id = 86100, gadget_id = 70500000, pos = { x = 2686.876, y = 274.319, z = -1531.170 }, rot = { x = 14.217, y = 333.005, z = 0.000 }, level = 1, point_type = 2051, owner = 86097 },
	{ config_id = 86101, gadget_id = 70500000, pos = { x = 2687.084, y = 274.151, z = -1531.333 }, rot = { x = 35.416, y = 303.622, z = 0.000 }, level = 1, point_type = 2051, owner = 86097 },
	{ config_id = 86102, gadget_id = 70500000, pos = { x = 2685.228, y = 274.303, z = -1528.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2053 },
	{ config_id = 86103, gadget_id = 70500000, pos = { x = 2683.271, y = 275.071, z = -1529.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2054 },
	{ config_id = 86104, gadget_id = 70330450, pos = { x = 2705.655, y = 274.223, z = -1539.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 86105, gadget_id = 70500000, pos = { x = 2705.655, y = 274.223, z = -1539.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3012, owner = 86104 },
	{ config_id = 86106, gadget_id = 70500000, pos = { x = 2712.261, y = 273.706, z = -1519.347 }, rot = { x = 355.597, y = 359.624, z = 9.753 }, level = 1, point_type = 2055 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 86001, 86002, 86003, 86004, 86005, 86006, 86007, 86008, 86009, 86010, 86011, 86012, 86013, 86014, 86015, 86016, 86017, 86018, 86019, 86020, 86021, 86022, 86023, 86024, 86025, 86026, 86027, 86028, 86029, 86030, 86031, 86032, 86033, 86034, 86035, 86036, 86037, 86038, 86039, 86040, 86041, 86042, 86043, 86044, 86045, 86046, 86047, 86048, 86049, 86050, 86051, 86052, 86053, 86054, 86055, 86056, 86057, 86058, 86059, 86060, 86061, 86062, 86063, 86064, 86065, 86066, 86067, 86068, 86069, 86070, 86071, 86072, 86073, 86074, 86075, 86076, 86077, 86078, 86079, 86080, 86081, 86082, 86083, 86084, 86085, 86086, 86087, 86088, 86089, 86090, 86091, 86092, 86093, 86094, 86095, 86096, 86097, 86098, 86099, 86100, 86101, 86102, 86103, 86104, 86105, 86106 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
